.u-section-1 .u-sheet-1 {
  min-height: 71px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 81px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1.125rem;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 81px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-text-2 {
  font-size: 0.875rem;
  margin: 0 0 0 auto;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 50px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 65px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 65px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 70px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 80px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 80px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-layout-wrap-1 {
    margin-top: 10px;
    margin-bottom: 5px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 31px;
  }

  .u-section-1 .u-text-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 42px;
  }

  .u-section-1 .u-text-2 {
    width: 178px;
    margin-top: 5px;
    margin-right: auto;
  }
} .u-section-2 {
  background-image: none;
  min-height: 3252px;
}

.u-section-2 .u-text-1 {
  width: 247px;
  font-size: 2.625rem;
  margin: 70px auto 0;
}

.u-section-2 .u-shape-1 {
  background-image: none;
  height: 2842px;
  margin-top: 294px;
  margin-bottom: 0;
}

.u-section-2 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  width: 1139px;
  margin: -3072px auto -433px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 1845px;
  --gap: 10px;
  grid-auto-columns: calc(50% - 5px);
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-icon-1 {
  height: 64px;
  width: 64px;
  filter: none;
  margin: 7px auto 0;
}

.u-section-2 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-2 .u-text-3 {
  filter: none;
  text-shadow: 1px 1px 0px rgba(0,0,0,0.4);
  font-size: 1.25rem;
  margin: 43px 0 0;
}

.u-section-2 .u-text-4 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-icon-2 {
  height: 64px;
  width: 64px;
  filter: none;
  margin: 7px auto 0;
}

.u-section-2 .u-text-5 {
  margin: 20px auto 0;
}

.u-section-2 .u-text-6 {
  filter: none;
  text-shadow: 1px 1px 0px rgba(0,0,0,0.4);
  font-size: 1.25rem;
  margin: 43px 0 0;
}

.u-section-2 .u-text-7 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-icon-3 {
  height: 64px;
  width: 64px;
  filter: none;
  margin: 7px auto 0;
}

.u-section-2 .u-text-8 {
  margin: 20px auto 0;
}

.u-section-2 .u-text-9 {
  filter: none;
  text-shadow: 1px 1px 0px rgba(0,0,0,0.4);
  font-size: 1.25rem;
  margin: 43px 0 0;
}

.u-section-2 .u-text-10 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-icon-4 {
  height: 64px;
  width: 64px;
  filter: none;
  margin: 7px auto 0;
}

.u-section-2 .u-text-11 {
  margin: 20px auto 0;
}

.u-section-2 .u-text-12 {
  filter: none;
  text-shadow: 1px 1px 0px rgba(0,0,0,0.4);
  font-size: 1.25rem;
  margin: 43px 0 0;
}

.u-section-2 .u-text-13 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

.u-section-2 .u-icon-5 {
  height: 64px;
  width: 64px;
  filter: none;
  margin: 7px auto 0;
}

.u-section-2 .u-text-14 {
  margin: 20px auto 0;
}

.u-section-2 .u-text-15 {
  filter: none;
  text-shadow: 1px 1px 0px rgba(0,0,0,0.4);
  font-size: 1.25rem;
  margin: 43px 0 0;
}

.u-section-2 .u-text-16 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px;
}

.u-section-2 .u-icon-6 {
  height: 64px;
  width: 64px;
  filter: none;
  margin: 7px auto 0;
}

.u-section-2 .u-text-17 {
  margin: 20px auto 0;
}

.u-section-2 .u-text-18 {
  filter: none;
  text-shadow: 1px 1px 0px rgba(0,0,0,0.4);
  font-size: 1.25rem;
  margin: 43px 0 0;
}

.u-section-2 .u-text-19 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-7 {
  padding: 30px;
}

.u-section-2 .u-icon-7 {
  height: 64px;
  width: 64px;
  filter: none;
  margin: 7px auto 0;
}

.u-section-2 .u-text-20 {
  margin: 20px auto 0;
}

.u-section-2 .u-text-21 {
  filter: none;
  text-shadow: 1px 1px 0px rgba(0,0,0,0.4);
  font-size: 1.25rem;
  margin: 43px 0 0;
}

.u-section-2 .u-text-22 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-8 {
  padding: 30px;
}

.u-section-2 .u-icon-8 {
  height: 64px;
  width: 64px;
  filter: none;
  margin: 7px auto 0;
}

.u-section-2 .u-text-23 {
  margin: 20px auto 0;
}

.u-section-2 .u-text-24 {
  filter: none;
  text-shadow: 1px 1px 0px rgba(0,0,0,0.4);
  font-size: 1.25rem;
  margin: 43px 0 0;
}

.u-section-2 .u-text-25 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-9 {
  padding: 30px;
}

.u-section-2 .u-icon-9 {
  height: 64px;
  width: 64px;
  filter: none;
  margin: 7px auto 0;
}

.u-section-2 .u-text-26 {
  margin: 20px auto 0;
}

.u-section-2 .u-text-27 {
  filter: none;
  text-shadow: 1px 1px 0px rgba(0,0,0,0.4);
  font-size: 1.25rem;
  margin: 43px 0 0;
}

.u-section-2 .u-text-28 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-10 {
  padding: 30px;
}

.u-section-2 .u-icon-10 {
  height: 64px;
  width: 64px;
  filter: none;
  margin: 7px auto 0;
}

.u-section-2 .u-text-29 {
  margin: 20px auto 0;
}

.u-section-2 .u-text-30 {
  filter: none;
  text-shadow: 1px 1px 0px rgba(0,0,0,0.4);
  font-size: 1.25rem;
  margin: 43px 0 0;
}

.u-section-2 .u-text-31 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    width: 940px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 1523px;
  }

  .u-section-2 .u-text-3 {
    font-weight: 400;
  }

  .u-section-2 .u-text-6 {
    font-weight: 400;
  }

  .u-section-2 .u-text-9 {
    font-weight: 400;
  }

  .u-section-2 .u-text-12 {
    font-weight: 400;
  }

  .u-section-2 .u-text-15 {
    font-weight: 400;
  }

  .u-section-2 .u-text-18 {
    font-weight: 400;
  }

  .u-section-2 .u-text-21 {
    font-weight: 400;
  }

  .u-section-2 .u-text-24 {
    font-weight: 400;
  }

  .u-section-2 .u-text-27 {
    font-weight: 400;
  }

  .u-section-2 .u-text-30 {
    font-weight: 400;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    padding-right: 0;
    min-height: 5720px;
  }

  .u-section-2 .u-shape-1 {
    margin-top: 586px;
  }

  .u-section-2 .u-list-1 {
    width: 720px;
    margin-top: -3535px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
    min-height: 5481px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    font-size: 2.4375rem;
  }

  .u-section-2 .u-shape-1 {
    margin-top: 600px;
  }

  .u-section-2 .u-list-1 {
    width: 540px;
    margin-top: -909px;
    margin-bottom: -2407px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 7254px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-shape-1 {
    height: 6133px;
    margin-top: 603px;
  }

  .u-section-2 .u-list-1 {
    width: 340px;
    margin-top: -6684px;
    margin-bottom: -433px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    min-height: 7022px;
  }
}